curl "https://app.drime.cloud/api/v1/file-entry-tags?query=project" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const response = await fetch(
'https://app.drime.cloud/api/v1/file-entry-tags?query=project',
{
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN'
}
}
);
const { tags } = await response.json();
import requests
response = requests.get(
'https://app.drime.cloud/api/v1/file-entry-tags',
params={'query': 'project'},
headers={'Authorization': 'Bearer YOUR_ACCESS_TOKEN'}
)
tags = response.json()['tags']
{
"tags": [
{
"id": 1,
"name": "project-alpha"
},
{
"id": 2,
"name": "project-beta"
},
{
"id": 3,
"name": "starred"
}
]
}
Files & Folders
Get File Tags
Search or list file tags
GET
/
file-entry-tags
curl "https://app.drime.cloud/api/v1/file-entry-tags?query=project" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const response = await fetch(
'https://app.drime.cloud/api/v1/file-entry-tags?query=project',
{
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN'
}
}
);
const { tags } = await response.json();
import requests
response = requests.get(
'https://app.drime.cloud/api/v1/file-entry-tags',
params={'query': 'project'},
headers={'Authorization': 'Bearer YOUR_ACCESS_TOKEN'}
)
tags = response.json()['tags']
{
"tags": [
{
"id": 1,
"name": "project-alpha"
},
{
"id": 2,
"name": "project-beta"
},
{
"id": 3,
"name": "starred"
}
]
}
Overview
Returns tags that can be applied to file entries, optionally filtered by a search query. Useful for autocomplete functionality.Query Parameters
string
Search query to filter tags
Response
curl "https://app.drime.cloud/api/v1/file-entry-tags?query=project" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const response = await fetch(
'https://app.drime.cloud/api/v1/file-entry-tags?query=project',
{
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN'
}
}
);
const { tags } = await response.json();
import requests
response = requests.get(
'https://app.drime.cloud/api/v1/file-entry-tags',
params={'query': 'project'},
headers={'Authorization': 'Bearer YOUR_ACCESS_TOKEN'}
)
tags = response.json()['tags']
{
"tags": [
{
"id": 1,
"name": "project-alpha"
},
{
"id": 2,
"name": "project-beta"
},
{
"id": 3,
"name": "starred"
}
]
}
⌘I

